package com.dbnt.faisp;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FaispApplication {

	public static void main(String[] args) {
		SpringApplication.run(FaispApplication.class, args);
	}

}
